<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.wanyue.main">

    <application>
        <activity android:name=".view.activity.StudyStageActivity">


        </activity>
        <activity
            android:name=".view.activity.MyStudentActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".view.activity.FollowLectureActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".view.activity.NoticeActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".view.activity.CoursewareActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".view.activity.EditProfileActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".view.activity.ProjectListActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".view.activity.RelevantTeacherActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".view.activity.FeedBackActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".view.activity.ForgetPwdActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".view.activity.SubjectActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".view.activity.SettingActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".view.activity.EditResumeActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".view.activity.TeacherHomeActivity"
            android:launchMode="singleTop"
            android:screenOrientation="portrait" />
        <activity
            android:name=".view.activity.FamousTeacherActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".view.activity.SearchActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".view.activity.RegisterActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".view.activity.LoginActivity"
            android:launchMode="singleTop"
            android:screenOrientation="portrait" />
        <activity
            android:name=".view.activity.MainActivity"
            android:launchMode="singleTask"
            android:screenOrientation="portrait" />
    </application>

</manifest>